/* CSS Document */
h1
{
	font-size:1.5em;
	color:gold;
}

.prices
{
	color:#F90;
}

#packages
{
	margin-bottom:1em;
	display:inline-block;
	float:left;
	text-align:left;
	margin-bottom:2em;
	padding:5px;
	width:60em;
}

.ladda
{
	width:30em;
	display:inline-block;
	position:relative;
	float:left;
	margin-bottom:2.5em;
}

.name
{
	font-size:1.2em;
	text-align:left;
	margin-right:2em;
	font-weight:bold;
}

